CloudLinux - HardenedPHP Service
Migrating from CentOS 5?

Let your customer use OLD PHP on CentOS 6 & 7 in a secure way

 

 

 

HardenedPHP

delivers security fixes for older PHP versions

 
 

CentOS 5 has reached its end-of-life, and therefore, you have many compelling reasons to upgrade it to the newest version. However, many of your customers might not agree. They are still running websites on older versions of PHP and forcing customers to upgrade their scripts to the newer versions is a nightmare. But running sites with unsupported PHP versions is a security risk.

HardenedPHP is offered as part of CloudLinux OS and Imunify360 solutions, that makes it possible for you to let your customers use their older PHP versions on any of your CentOS 6 & 7 servers, so that you can upgrade without forcing them to re-write scripts or worse, risk breaking their sites. HardenedPHP will provide all up-to-date security patches and fixes for older versions of PHP not supported by CentOS, RHEL or PHP.net. It works for PHP versions 4.4.9, 5.1, 5.2, 5.3, 5.4, 5.5, 5.6, 7.0, 7.1.

Your migration issues should not be your customers’ problem.

HardenedPHP can help.